﻿html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    margin-bottom: 60px;
}

.hidden {
    display: none;
}

/* Search bar */
#searchBar {
    border: none;
    border-bottom: 1px solid var(--mac-title-color);
    outline: none;
    background: transparent;
}

#searchBar:focus {
    border-bottom: 1px solid var(--mac-title-color);
    color: var(--mac-title-color);
}